/*
 * University of Houston
 * UH Global Style Sheet
 * Created Spring 2013 by the UH Marketing & Communication Web Team
 * 
 * This style sheet contains all of the CSS needed to put the UH header,
 * footer, and primary navigation on any webpage. 
 *
 * Table of Contents:
 * ------------------
 * HTML5 Display Definitions
 * Base Styles
 * Web Fonts
 * Container
 * Header
 * AccessUH Button
 * Top Bar Navigation
 * Search Box
 * Primary Navigation
 * UH Home Navigation
 * Footer
 * Non-Semantic Helper Classes
 * IE6 Styles
 * 
 */


/* ========================================================================
   HTML5 Display Definitions
   ======================================================================== */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
    display: block;
}

    
/* ========================================================================
   Base Styles
   ======================================================================== */

html {
    background: #333;
    /*background: white url('https://uh.edu/css/backgrounds/topbar-bg.png');*/
    overflow-y: scroll;
}

body {
    background: white;
    /*background: white url('https://uh.edu/css/backgrounds/body-bg.png');*/
    margin: 0;
    /*overflow: visible;*/
}

nav ul,
nav ol {
    list-style: none;
    list-style-image: none;
    margin: 0;
    padding: 0;
}

img {
    border: 0;
    -ms-interpolation-mode: bicubic;
}

figure {
    margin: 0;
}


/* ========================================================================
   Web Fonts
   ======================================================================== */

/* 
 * Generated by Font Squirrel (http://www.fontsquirrel.com) on August 20, 2012
 */

@font-face {
    font-family: 'TeXGyreAdventor';
    font-style: normal;
    font-weight: normal;
    src: url('https://uh.edu/css/webfonts/texgyreadventor-regular-webfont.eot');
    src: url('https://uh.edu/css/webfonts/texgyreadventor-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://uh.edu/css/webfonts/texgyreadventor-regular-webfont.woff') format('woff'),
         url('https://uh.edu/css/webfonts/texgyreadventor-regular-webfont.ttf') format('truetype'),
         url('https://uh.edu/css/webfonts/texgyreadventor-regular-webfont.svg#TeXGyreAdventor') format('svg');
}

@font-face {
    font-family: 'TexGyreAdventor';
    font-style: normal;
    font-weight: bold;
    src: url('https://uh.edu/css/webfonts/texgyreadventor-bold-webfont.eot');
    src: url('https://uh.edu/css/webfonts/texgyreadventor-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://uh.edu/css/webfonts/texgyreadventor-bold-webfont.woff') format('woff'),
         url('https://uh.edu/css/webfonts/texgyreadventor-bold-webfont.ttf') format('truetype'),
         url('https://uh.edu/css/webfonts/texgyreadventor-bold-webfont.svg#texgyreadventorbold') format('svg');
}


/* ========================================================================
   Container
   ======================================================================== */

.container {
    clear: both;
    margin-right: auto;
    margin-left: auto;
    width: 960px;
    *zoom: 1;
}

.container:before,
.container:after {
    content: "";
    display: table;
}

.container:after {
    clear: both;
}


/* ========================================================================
   Header
   ======================================================================== */

#mobile-header {
    display: none;
}

header[role="banner"] {
    background: none;
    clear: both;
    /*position: relative;*/
    z-index: 1;
    *zoom: 1;
}

header[role="banner"]:before,
header[role="banner"]:after {
    content: "";
    display: table;
}

header[role="banner"]:after {
    clear: both;
}

.lt-ie8 header[role="banner"] {
    padding-bottom: 12px;
}

header[role="banner"] a {
    text-decoration: none;
}

header[role="banner"] li {
    display: inline;
    /* This fixes an annoying flash on pages with Flexslider */
    /*-webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
        -ms-transform: translateZ(0);
            transform: translateZ(0);*/
}

header[role="banner"] h1 {
    display: block;
    height: 48px;
    line-height: 48px;
    margin: 0;
    padding-bottom: 0;
    text-transform: none;
}

header[role="banner"] .logo {
    clear: both;
    padding: 36px 0;
    *zoom: 1;
}

header.no-primary .logo {
    margin: 0 auto;
    width: 936px;
}

header[role="banner"] .logo:before,
header[role="banner"] .logo:after {
    content: "";
    display: table;
}

header[role="banner"] .logo:after {
    clear: both;
}

header[role="banner"] .logo a {
    display: block;
    float: left;
    height: 48px;
    margin-right: 12px;
    margin-left: 12px;
    /*width: 456px;*/
}

header.no-primary .logo a {
    margin-left: 0;
}

header[role="banner"] .logo a img {
    width: auto;
}

header[role="banner"] .logo.unit-logo .span12 a,
header[role="banner"] .logo.unit-logo .span12 a img {
    max-width: 100%;
    width: auto;
}

.no-inlinesvg header[role="banner"] .logo a img {
    visibility: hidden;
}

.no-inlinesvg header[role="banner"] .logo a {
    background: transparent url('https://uh.edu/css/backgrounds/logo1x.png') no-repeat 0 10px;
}

.no-inlinesvg header[role="banner"] .unit-logo a img {
    visibility: visible;
}

.no-inlinesvg header[role="banner"] .unit-logo a {
    background: none;
}


/* ========================================================================
   AccessUH Button
   ======================================================================== */

header[role="banner"] button {
    background-color: #c00;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#df0215), to(#ae010d));
    background-image: -webkit-linear-gradient(top, #df0215, #ae010d);
    background-image:    -moz-linear-gradient(top, #df0215, #ae010d);
    background-image:     -ms-linear-gradient(top, #df0215, #ae010d);
    background-image:      -o-linear-gradient(top, #df0215, #ae010d);
    background-image:         linear-gradient(top, #df0215, #ae010d);
    background-repeat: repeat-x;
    border: 1px solid #a0010b;
    border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);
    color: white;
    cursor: pointer;
    display: block;
    float: left;
    font-family: 'TexGyreAdventor', sans-serif;
    font-size: 15px;
    font-weight: normal;
    height: 48px;
    /*left: 240px;*/
    line-height: 24px;
    margin: 0 12px;
    padding: 0;
    position: relative;
    text-align: center;
    text-shadow: 0 -1px 1px rgba(0,0,0,.25);
    width: 216px;
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 3px rgba(0,0,0,.25);
       -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 3px rgba(0,0,0,.25);
            box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 3px rgba(0,0,0,.25);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#df0215', endColorstr='#ae010d', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    *background-color: #c00;
    *border: 0;
}

.lt-ie8 header[role="banner"] button {
    background-image: none;
    border: 1px solid #ae010d;
    line-height: 24px;
    /*padding-top: 0;*/
}

header[role="banner"] button:hover {
    background-color: #ae010d;
    background-position: 0 -15px;
    color: white;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0,0,0,.25);
    -webkit-transition: background-position 0.1s linear;
       -moz-transition: background-position 0.1s linear;
        -ms-transition: background-position 0.1s linear;
         -o-transition: background-position 0.1s linear;
            transition: background-position 0.1s linear;
}

header[role="banner"] button:focus {
    outline: thin dotted #333;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

header[role="banner"] button:active {
    background-image: none;
    -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
       -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
            box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
}

header[role="banner"] button::-moz-focus-inner {
    border: 0;
    padding: 0;
}

header[role="banner"] button .glyphicon-accessuh {
    background: transparent url('https://uh.edu/css/backgrounds/icon-accessuh.svg') no-repeat;
    background-size: 100%;
    display: inline-block;
    height: 26px;
    margin: -2px 2.5% 0 -2.5%;
    padding: 0;
    vertical-align: middle;
    width: 26px;
}
.no-inlinesvg header[role="banner"] button .glyphicon-accessuh {
    background: transparent url('https://uh.edu/css/backgrounds/icon-accessuh.png') no-repeat;
}

header[role="banner"] button .hint {
    color: black;
    display: none;
    font-size: 12px;
    left: 0;
    line-height: 12px;
    position: absolute;
    text-shadow: none;
    top: 54px;
    width: 100%;
}

header[role="banner"] button:hover .hint {
    display: block;
}

header.no-primary button {
    margin-right: 0;
}


/* ========================================================================
   Top Bar Navigation
   ======================================================================== */

.top-bar {
    background: #333;
    /*background: #333 url('https://uh.edu/css/backgrounds/topbar-bg.png');*/
    /*border-bottom: 2px solid white;*/
    clear: both;
    color: #ddd;
    font-family: 'TexGyreAdventor', sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
    /*position: relative;*/
    text-shadow: 0 1px black;
    -webkit-box-shadow: 0 2px 0 rgba(255,255,255,1), 0 6px 36px rgba(0,0,0,.1), inset 0 -3px 6px rgba(0,0,0,.2);
       -moz-box-shadow: 0 2px 0 rgba(255,255,255,1), 0 6px 36px rgba(0,0,0,.1), inset 0 -3px 6px rgba(0,0,0,.2);
            box-shadow: 0 2px 0 rgba(255,255,255,1), 0 6px 36px rgba(0,0,0,.1), inset 0 -3px 6px rgba(0,0,0,.2);
    *zoom: 1;
    z-index: 9999;
}

.top-bar * {
    font-family: 'TexGyreAdventor', sans-serif;
    font-weight: normal;
    line-height: 18px;
}

header.no-primary .top-bar {
    /*position: relative;*/
    /*z-index: 999;*/
}

.top-bar:before,
.top-bar:after {
    content: "";
    display: table;
}

.top-bar:after {
    clear: both;
}

.top-bar nav > ul {
    display: block;
    float: left;
    margin: 0 12px;
    /*position: relative;*/
    width: 696px;
}

.top-bar nav > ul > li {
    margin-bottom: 0;
    margin-left: 24px;
}

.top-bar nav > ul > li:first-child {
    margin-left: 0;
}

.lt-ie9 .top-bar nav > ul > li.first-child {
    margin-left: 0;
}

.top-bar nav > ul > li > a {
    color: #ddd;
    font-size: 14px;
    line-height: 36px;
    /*position: relative;*/
    text-shadow: none;
}

.top-bar nav > ul > li > a:hover {
    /*border-bottom: 1px dotted #ddd;*/
    color: white;
    /*padding: 1px 0;*/
}

/*
 * Justified top-bar nav
 */

header[role="banner"] .top-bar nav > ul {
    height: 36px;
    max-width: 520px;
    text-align: justify;
    width: 100%;
}

header[role="banner"] .top-bar.with-home nav > ul {
    max-width: 600px;
}

header[role="banner"] .top-bar nav > ul:after {
    content: '';
    display: inline-block;
    width: 100%;
    *display: inline;
    zoom: 1;
}

header[role="banner"] .top-bar nav > ul > li {
    display: inline-block;
    margin-left: 0;
    position: relative;
    *display: inline;
    zoom: 1;
}

.lt-ie8 header[role="banner"] .top-bar nav > ul {
    max-width: none;
    text-align: left;
}

.lt-ie8 header[role="banner"] .top-bar nav > ul > li {
    margin-right: 24px;
}


/* ========================================================================
   Search Box
   ======================================================================== */

.top-bar .search {
    background: none;
    display: block;
    float: left;
    margin: 0 12px;
    position: relative;
    width: 216px;
}

.top-bar .search fieldset {
    border: 0;
    margin: 0;
    padding: 0;
    position: relative;
}

.top-bar .search input[type="text"] {
    background: white;
    border: none;
    color: #333;
    font-family: 'TexGyreAdventor', sans-serif;
    font-size: 14px;
    font-weight: normal;
    height: 30px;
    line-height: 18px;
    margin: 3px 0;
    padding: 0 30px 0 12px;
    position: relative;
    text-shadow: none;
    width: 174px;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
    -webkit-box-shadow: inset 1px 1px 3px rgba(0,0,0,.2);
       -moz-box-shadow: inset 1px 1px 3px rgba(0,0,0,.2);
            box-shadow: inset 1px 1px 3px rgba(0,0,0,.2);
    -webkit-box-sizing: content-box;
       -moz-box-sizing: content-box;
            box-sizing: content-box;
}

.lt-ie9 .top-bar .search input[type="text"] {
    line-height: 30px;
}

.top-bar .search ::-webkit-input-placeholder {
   color: #333;
}

.top-bar .search :-moz-placeholder {
   color: #333;
}

.top-bar .search input[type="submit"] {
    background: #c00 url('https://uh.edu/css/backgrounds/search.png');
    border: 1px solid #c00;
    color: transparent !important;
    cursor: pointer;
    font: 0/0 a;
    height: 26px;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 2px;
    text-shadow: none;
    top: 5px;
    width: 26px;
    -webkit-border-radius: 2px;
       -moz-border-radius: 2px;
            border-radius: 2px;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}

.inlinesvg .top-bar .search input[type="submit"] {
    background: #c00 url('https://uh.edu/css/backgrounds/search.svg') no-repeat;
}

.lt-ie8 .top-bar .search input[type="submit"] {
    background-position: -1px -1px;
    text-indent: -9999em !important;
    top: 6px;
}


/* ========================================================================
   Primary Navigation
   ======================================================================== */

.nav-primary {
    background-color: #ae010d;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#df0215), to(#ae010d));
    background-image: -webkit-linear-gradient(top, #df0215, #ae010d);
    background-image:    -moz-linear-gradient(top, #df0215, #ae010d);
    background-image:     -ms-linear-gradient(top, #df0215, #ae010d);
    background-image:      -o-linear-gradient(top, #df0215, #ae010d);
    background-image:         linear-gradient(top, #df0215, #ae010d);
    background-repeat: repeat-x;
    border-color: #a0010b;
    border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);
    color: white;
    display: block;
    float: none;
    font-family: 'TexGyreAdventor', sans-serif;
    font-size: 15px;
    font-weight: normal;
    height: 36px;
    line-height: 36px;
    margin-right: 12px;
    margin-bottom: 12px;
    margin-left: 12px;
    min-height: 36px;
    overflow: visible;
    /*position: relative;*/
    width: 936px;
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.25), inset 0 -1px 0 rgba(0,0,0,.1);
       -moz-box-shadow: 0 1px 3px rgba(0,0,0,.25), inset 0 -1px 0 rgba(0,0,0,.1);
            box-shadow: 0 1px 3px rgba(0,0,0,.25), inset 0 -1px 0 rgba(0,0,0,.1);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#df0215', endColorstr='#ae010d', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    *position: relative;
    margin: 0 auto 12px !important;
}

.menu-button {
    display: none;
}

.lt-ie10 .nav-primary {
    background-color: #c00;
}

.nav-primary .parents {
    display: block;
    left: 0;
    margin: 0;
    position: relative;
    width: 964px; /* This is wider than the parent container so that if the last menu item is too long, it'll still display inline but the overflow will be hidden */
}

.nav-primary li,
.apply-now li {
    position: relative;
}

.nav-primary .parents > li,
.nav-primary .parents > li > a,
.nav-primary .parents > li > a .caret {
    -webkit-transition: all 0.1s linear;
       -moz-transition: all 0.1s linear;
        -ms-transition: all 0.1s linear;
         -o-transition: all 0.1s linear;
            transition: all 0.1s linear;
}

.nav-primary .parents > li {
    border-right: 1px solid #ae010d;
    border-left: 1px solid #df0215;
    display: block;
    float: left;
    line-height: 36px;
    margin: 0;
}

.apply-now .parents > li {
    width: 214px;
}

.nav-primary .parents > li:hover {
    background-color: #ae010d;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#df0215), to(#ae010d));
    background-image: -webkit-linear-gradient(top, #df0215, #ae010d);
    background-image:    -moz-linear-gradient(top, #df0215, #ae010d);
    background-image:     -ms-linear-gradient(top, #df0215, #ae010d);
    background-image:      -o-linear-gradient(top, #df0215, #ae010d);
    background-image:         linear-gradient(top, #df0215, #ae010d);
    background-position: 0 -15px;
    background-repeat: repeat-x;
    border-left: 1px solid transparent;
    color: #333;
    text-decoration: none;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#df0215', endColorstr='#ae010d', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.lt-ie8 .nav-primary .parents > li:hover {
    border-left: 1px solid #ae010d;
}

.nav-primary .parents > li:first-child {
    border-left: none;
    -webkit-border-radius: 3px 0 0 3px;
       -moz-border-radius: 3px 0 0 3px;
            border-radius: 3px 0 0 3px;
}

.lt-ie8 .nav-primary .parents > li.first-child {
    border-left: none;
}

.nav-primary .parents > li:last-child {
    border-right: 1px solid transparent;
}

.lt-ie9 .nav-primary .parents > li.last-child {
    border-right: 1px solid transparent;
}

.nav-primary .parents > li:last-child:hover {
    border-right: 1px solid #ae010d;
}

.nav-primary .parents > li > a {
    color: white;
    float: none;
    font-family: 'TexGyreAdventor', sans-serif;
    font-size: 15px;
    font-weight: normal;
    line-height: 36px;
    padding: 0 12px;
    text-decoration: none;
    text-shadow: 0 -1px 1px rgba(0,0,0,.25);
}

.nav-primary .parents > li:first-child > a {
    padding-left: 12px;
}

.nav-primary .parents > li > a:hover {
    background-color: transparent;
    /*color: white;*/
    text-decoration: none;
}

.nav-primary .children,
.apply-now .children,
.nav-uh-home .children {
    background-color: white;
    left: -999em;
    position: absolute;
    top: 36px;
    width: 216px;
    z-index: 9999;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.5);
       -moz-box-shadow: 0 1px 3px rgba(0,0,0,.5);
            box-shadow: 0 1px 3px rgba(0,0,0,.5);
}

.apply-now .children {
    top: 33px;
}

.apply-now .children {
    width: 216px;
}

.lt-ie9 .nav-primary .children,
.lt-ie9 .apply-now .children,
.lt-ie9 .nav-uh-home .children {
    border: 1px solid #ccc;
    width: 218px;
    box-shadow: 0 1px 3px #7f7f7f;
}

.lt-ie8 .nav-primary .children,
.lt-ie8 .apply-now .children,
.lt-ie8 .nav-uh-home .children {
    width: 216px;
}

.nav-primary .children li,
.apply-now .children li,
.nav-uh-home .children li {
    display: block;
    float: none;
    line-height: 21px;
    margin: 0;
    padding: 0;
    width: 216px;
}

.nav-primary .children a,
.apply-now .children a,
.nav-uh-home .children a {
    color: #333;
    display: block;
    float: none;
    font-family: sans-serif;
    font-size: 15px;
    font-weight: normal;
    line-height: 21px;
    padding: 6px 24px 6px 12px;
    text-decoration: none;
}

.nav-primary .grandchildren,
.nav-uh-home .grandchildren {
    margin-left: 216px;
    top: 0;
}

.lt-ie9 .nav-primary .grandchildren,
.lt-ie9 .nav-uh-home .grandchildren {
    top: -1px;
}

.nav-primary li:hover .children,
.nav-primary li a:focus + .children,
.apply-now li:hover .children,
.apply-now li a:focus + .children,
.nav-uh-home li:hover .children,
.nav-uh-home li a:focus .children {
    left: -1px;
}

.ie9 .nav-primary li:hover .children,
.ie9 .nav-primary li a:focus + .children {
    box-shadow: 0 1px 6px 0 #7f7f7f;
}

.lt-ie9 .nav-primary .parents > li:hover > .children,
.lt-ie9 .nav-primary .parents > li a:focus + .children {
    border-top: none;
    left: -2px;
}

/*.nav-primary .parents > li:first-child:hover .children,
.nav-primary .parents > li:first-child a:focus .children {
    left: 0;
}*/

.lt-ie9 .nav-primary .parents > li:first-child:hover .children,
.lt-ie9 .nav-primary .parents > li:first-child a:focus .children,
.lt-ie9 .nav-primary .parents > li.first-child:hover .children,
.lt-ie9 .nav-primary .parents > li.first-child a:focus .children {
    left: 0;
}

.nav-primary li:hover .grandchildren,
.nav-primary li:focus .grandchildren,
.nav-uh-home li:hover .grandchildren,
.nav-uh-home li:focus .grandchildren {
    left: -999em;
}

.nav-primary .children li:hover .grandchildren,
.nav-primary .children li:focus .grandchildren,
.nav-uh-home .children li:hover .grandchildren,
.nav-uh-home .children li:focus .grandchildren {
    left: 0;
}

.lt-ie8 .nav-primary .children li:hover .grandchildren,
.lt-ie8 .nav-primary .children li:focus .grandchildren,
.lt-ie8 .nav-uh-home .children li:hover .grandchildren,
.lt-ie8 .nav-uh-home .children li:focus .grandchildren {
    margin-top: 0;
    margin-left: 216px;
}

.nav-primary li:hover .children li:hover,
.apply-now .children li:hover,
.nav-uh-home .children li:hover {
    background-color: #eee;
}

.nav-primary .parents > li:last-child:hover > .children,
.nav-primary .parents > li:last-child:focus > .children {
    left: auto;
    right: 0;
}

.lt-ie9 .nav-primary .parents > li.last-child:hover .children,
.lt-ie9 .nav-primary .parents > li.last-child:focus .children {
    left: auto;
    right: -1px;
}

.nav-primary .parents > li:last-child .children li:hover .grandchildren,
.nav-primary .parents > li:last-child .children li:focus .grandchildren {
    left: auto;
    margin-left: 0;
    right: 216px;
}

.nav-primary .caret {
    border-top: 4px solid white;
    border-right: 4px solid transparent;
    border-bottom: none;
    border-left: 4px solid transparent;
    content: "";
    display: inline-block;
    height: 0;
    margin-top: 16px;
    margin-right: -1px;
    margin-left: 6px;
    opacity: 0.5;
    vertical-align: top;
    width: 0; filter: alpha(opacity=50);
}

.lt-ie8 .nav-primary .caret {
    margin-top: 7px;
}

.nav-primary li:hover .caret {
    opacity: 1; filter: alpha(opacity=100);
}

.nav-primary .children .caret {
    border-top: 4px solid transparent;
    border-right: none;
    border-bottom: 5px solid transparent;
    border-left: 5px solid #333;
    position: absolute;
    right: 12px;
    top: -4px;
}

.lt-ie8 .nav-primary .children .caret {
    top: 3px;
}

.nav-primary .children,
.apply-now .children,
.nav-uh-home .children,
.nav-primary .grandchildren,
.nav-uh-home .grandchildren {
    opacity: 0;
}

.nav-primary li:hover .children,
.nav-primary li a:focus + .children,
.apply-now li:hover .children,
.apply-now li a:focus + .children,
.nav-uh-home:hover .children,
.nav-uh-home a:focus .children,
.nav-primary .parents > li:first-child:hover .children,
.nav-primary .parents > li:first-child a:focus .children {
    opacity: 1;
    -webkit-transition: opacity .1s ease .15s;
       -moz-transition: opacity .1s ease .15s;
        -ms-transition: opacity .1s ease .15s;
         -o-transition: opacity .1s ease .15s;
            transition: opacity .1s ease .15s;
}

.nav-primary .children li .grandchildren {
    opacity: 0;
    -webkit-transition: opacity 0s linear .2s, left 0s linear .2s;
       -moz-transition: opacity 0s linear .2s, left 0s linear .2s;
        -ms-transition: opacity 0s linear .2s, left 0s linear .2s;
         -o-transition: opacity 0s linear .2s, left 0s linear .2s;
            transition: opacity 0s linear .2s, left 0s linear .2s;
}

.nav-primary .children li:hover .grandchildren {
    opacity: 1;
    -webkit-transition: opacity .1s ease, left 0s linear;
       -moz-transition: opacity .1s ease, left 0s linear;
        -ms-transition: opacity .1s ease, left 0s linear;
         -o-transition: opacity .1s ease, left 0s linear;
            transition: opacity .1s ease, left 0s linear;
}

.nav-primary .parents > li:last-child .children li .grandchildren {
    opacity: 0;
    -webkit-transition: opacity 0s linear .2s, right 0s linear .2s;
       -moz-transition: opacity 0s linear .2s, right 0s linear .2s;
        -ms-transition: opacity 0s linear .2s, right 0s linear .2s;
         -o-transition: opacity 0s linear .2s, right 0s linear .2s;
            transition: opacity 0s linear .2s, right 0s linear .2s;
}

.nav-primary .parents > li:last-child .children li:hover .grandchildren {
    opacity: 1;
    -webkit-transition: opacity .1s ease, right 0s linear;
       -moz-transition: opacity .1s ease, right 0s linear;
        -ms-transition: opacity .1s ease, right 0s linear;
         -o-transition: opacity .1s ease, right 0s linear;
            transition: opacity .1s ease, right 0s linear;
}

/* 
 * Alternate nav style for unit websites
 */

.nav-primary.alt {
    background-color: #717171;
    background-image: -moz-linear-gradient(top, #979797, #717171);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#979797), to(#717171));
    background-image: -webkit-linear-gradient(top, #979797, #717171);
    background-image: -o-linear-gradient(top, #979797, #717171);
    background-image: linear-gradient(to bottom, #979797, #717171);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff979797', endColorstr='#ff717171', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.lt-ie10 .nav-primary.alt {
    background: #888;
}

.nav-primary.alt .parents > li {
    border-right: 1px solid #727272;
    border-left: 1px solid #999999;
}

.nav-primary.alt .parents > li:hover {
    background: #717171;
    border-left-color: #717171;
}

.nav-primary.alt .parents > li:last-child {
    border-right-color: transparent;
}

.nav-primary.alt .parents > li:last-child:hover {
    border-right: 1px solid #727272;
}


/* ========================================================================
   UH Home Navigation
   ======================================================================== */

.top-bar .nav-uh-home {
    display: inline-block;
    height: 36px;
    margin-right: -6px;
    -webkit-transition: all 0.1s linear;
       -moz-transition: all 0.1s linear;
        -ms-transition: all 0.1s linear;
         -o-transition: all 0.1s linear;
            transition: all 0.1s linear;
}

.nav-uh-home:hover > a {
    color: white;
}

.nav-uh-home .children {
    background-color: white;
    display: none;
    font-family: sans-serif;
    font-size: 15px;
    left: -999em;
    line-height: 21px;
    position: absolute;
    text-align: left;
    top: 36px;
    width: 216px;
    z-index: 9999;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.5);
       -moz-box-shadow: 0 1px 3px rgba(0,0,0,.5);
            box-shadow: 0 1px 3px rgba(0,0,0,.5);
}

.lt-ie9 .nav-uh-home .children {
    border: 1px solid #ccc;
}

.nav-uh-home .children:hover {
    display: block;
}

.nav-uh-home .children li {
    display: block;
    float: none;
    line-height: 21px;
    margin: 0;
    padding: 0;
    position: relative;
    width: 216px;
}

.nav-uh-home .children li:hover {
    background-color: #eee;
}

.nav-uh-home .children a {
    color: #333;
    display: block;
    float: none;
    font-family: sans-serif;
    font-size: 15px;
    font-weight: normal;
    line-height: 21px;
    padding: 6px 24px 6px 12px;
    text-decoration: none;
    text-shadow: none;
}

.nav-uh-home .children .caret {
    border-top: 4px solid transparent;
    border-right: none;
    border-bottom: 5px solid transparent;
    border-left: 5px solid #333;
    margin-top: 10px;
    position: absolute;
    right: 12px;
    top: 1px;
}

.nav-uh-home .grandchildren {
    margin-left: 216px;
    top: 0;
}

.nav-uh-home:hover .children {
    display: block;
    left: 0;
}

.nav-uh-home:hover .children .children {
    left: -999em;
}

.nav-uh-home .children li:hover .grandchildren {
    left: 0;
}

.nav-uh-home:hover .children li:hover .children {
    left: 216px;
    top: 0;
}

.lt-ie9 .nav-uh-home:hover .children li:hover .children {
    top: -1px;
}

.nav-uh-home:hover .children li:hover .grandchildren {
    left: -999em;
}

.nav-uh-home:hover li:hover li:hover .grandchildren {
    left: 0;
}

.nav-uh-home > a {
    display: inline-block;
    height: 36px;
}

.nav-uh-home > a .caret {
    border-top: 4px solid white;
    border-right: 4px solid transparent;
    border-bottom: none;
    border-left: 4px solid transparent;
    content: "";
    display: inline-block;
    height: 0;
    margin: 16px 0 0 4px;
    opacity: 0.5; filter: alpha(opacity=50);
    vertical-align: top;
    width: 0;
    -webkit-transition: all 0.1s;
       -moz-transition: all 0.1s;
        -ms-transition: all 0.1s;
         -o-transition: all 0.1s;
            transition: all 0.1s;
}

.lt-ie8 .nav-uh-home > a .caret {
    margin-top: 7px;
}

.nav-uh-home:hover > a .caret {
    opacity: 1;
}


/* ========================================================================
   Footer
   ======================================================================== */

footer[role="contentinfo"] {
    background: #c00 url('https://uh.edu/css/backgrounds/footer-bg2.png') repeat-x center bottom;
    clear: both;
    position: relative;
    -webkit-box-shadow: 0 -6px 36px rgba(0,0,0,.1), inset 0 2px 0 rgba(255,255,255,.3);
       -moz-box-shadow: 0 -6px 36px rgba(0,0,0,.1), inset 0 2px 0 rgba(255,255,255,.3);
            box-shadow: 0 -6px 36px rgba(0,0,0,.1), inset 0 2px 0 rgba(255,255,255,.3);
    *zoom: 1;
}

footer[role="contentinfo"]:before,
footer[role="contentinfo"]:after {
    content: "";
    display: table;
}

footer[role="contentinfo"]:after {
    clear: both;
}

.lt-ie8 footer[role="contentinfo"] .container {
    padding-bottom: 36px;
}

.lt-ie8 footer[role="contentinfo"] .bottom-bar .container {
    padding-bottom: 0;
}

footer[role="contentinfo"] .footer-links,
footer[role="contentinfo"] .bottom-bar {
    font-family: sans-serif;
}

footer[role="contentinfo"] figure,
footer[role="contentinfo"] dl {
    display: block;
    float: left;
    margin-right: 12px;
    margin-left: 12px;
    width: 216px;
}

footer[role="contentinfo"] .footer-links figure a,
footer[role="contentinfo"] .footer-links figure a:hover {
    border: none;
}

footer[role="contentinfo"] .footer-links figure img {
    margin-top: 52px;
    width: 144px;
}

footer[role="contentinfo"] .footer-links dl {
    font-size: 15px;
    line-height: 24px;
    margin-top: 36px;
    margin-bottom: 36px;
}

footer[role="contentinfo"] .footer-links dt {
    color: white;
    font-family: 'TexGyreAdventor', sans-serif;
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 2px;
}

footer[role="contentinfo"] .footer-links dd {
    color: white;
    display: block;
    margin: 0;
}

footer[role="contentinfo"] .footer-links a {
    line-height: 24px;
}

footer[role="contentinfo"] .footer-links a:hover {
    text-decoration: underline;
}

footer[role="contentinfo"] a,
footer[role="contentinfo"] a:visited {
    color: white;
    font-weight: 200;
    text-decoration: none;
}

footer[role="contentinfo"] a:hover {
    /*border-bottom: 1px dotted #ddd;*/
    color: white;
    padding: 1px 0;
}

footer .social-media {
    display: block;
    float: right !important;
    list-style: none;
    margin: 0 12px;
    padding: 0;
    width: auto !important;
}

footer .social-media .twitter {
    background: transparent url('https://uh.edu/images/social/twitter-2.png') no-repeat;
}

footer .social-media .facebook {
    background: transparent url('https://uh.edu/images/social/facebook.png') no-repeat;
}

footer .social-media .youtube {
    background: transparent url('https://uh.edu/images/social/youtube.png') no-repeat;
}

footer .social-media .google-plus {
    background: transparent url('https://uh.edu/images/social/google-plus.png') no-repeat;
}

footer .social-media .instagram {
    background: transparent url('https://uh.edu/images/social/instagram-new.png') no-repeat;
}

footer .social-media li {
    display: block;
    float: left;
    margin: 0 12px 0 0;
}

footer .social-media li:last-child {
    margin-right: 8px;
}

.lt-ie9 footer .social-media li.last-child {
    margin-right: 20px;
}

.lt-ie8 footer .social-media li.last-child {
    margin-right: 32px;
}

/* IE */
/*footer .social-media li.jquery {
    margin-right: 0;
}*/

footer .social-media a {
    background: #c00;
    display: block;
    height: 32px;
    width: 32px;
}

footer .bottom-bar {
    background: #333;
    /*background: #333 url('https://uh.edu/css/backgrounds/topbar-bg.png');*/
    color: #ddd;
    -webkit-box-shadow: inset 0 3px 6px rgba(0,0,0,.2), 0 -2px 0 rgba(0,0,0,.2);
       -moz-box-shadow: inset 0 3px 6px rgba(0,0,0,.2), 0 -2px 0 rgba(0,0,0,.2);
            box-shadow: inset 0 3px 6px rgba(0,0,0,.2), 0 -2px 0 rgba(0,0,0,.2);
}

footer .bottom-bar * {
    line-height: 18px;
}

footer .bottom-bar p {
    font-size: 12px;
    margin-top: 10px;
    margin-bottom: 10px;
}

footer .bottom-bar ul {
    margin-top: 12px;
    margin-bottom: 12px;
}

footer .bottom-bar .social-media a:hover {
    border-bottom: none;
    color: white;
    padding: 0;
}

footer .bottom-bar p a,
footer .bottom-bar p a:visited {
    color: #ddd;
    font-weight: normal;
    margin-right: 3px;
     margin-left: 3px;
    text-decoration: none;
}

footer .bottom-bar .problem-link {
    border-bottom: 1px dotted #bbb;
}


footer .bottom-bar p a:hover {
    /*border-bottom: 1px dotted #ddd;*/
    color: white;
    padding-bottom: 0;
}

footer .bottom-bar .copyright {
    color: #ddd;
    display: block;
    float: left;
    margin-right: 12px;
    margin-left: 12px;
    width: 456px;
}


/* ========================================================================
   Non-Semantic Helper Classes
   ======================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    color: transparent !important;
    font: 0/0 a;
    text-indent: -999em; /* still needed for older android devices */
    text-shadow: none;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Contain floats: h5bp.com/q
 */

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    clear: both;
    *zoom: 1;
}


/* ========================================================================
   IE6 Styles
   ======================================================================== */

/* See ie6.css */